Subject: SIGGRAPH `96
From: "Dimitri Holman" <[email-masked]>
To: "LW POST" <[email-masked]>
Date: 29 Apr 1996 08:45:04 -0400

Anyone have any experience with New Orleans, LA in August?
Just how hot is it and should I expect shorts and T-Shirts 
to be the *ONLY* reasonable thing to wear? Not that I'd wear 
a TIE or anything.. Any LightWavers planning on hooking up for
Beers?

dimitri

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  "Dimitri Holman" <[email-masked]>
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---